## manpages-hu 20010119

=== debian/changelog ===
manpages-hu (20010119-7) unstable; urgency=medium

  * Update packaging bits.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.5.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 05 Jan 2021 17:08:24 +0100

manpages-hu (20010119-6.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:52:31 +0100

manpages-hu (20010119-6) unstable; urgency=low

  * Overhaul packaging (closes: #817575).
  * Convert d/copyright to UTF-8 .
  * Use 3.0 (quilt) source format.
  * Update Standards-Version to 3.9.8 and debhelper level to 9 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 27 Apr 2016 18:31:52 +0000

manpages-hu (20010119-5) unstable; urgency=low

  * Don't provide manuals for passwd.5 and lastlog.8 ; as they are provided
    by passwd and login by now.
  * Fix most of the lintian warnings about bad manpage syntax
    (closes: #350198); big thanks to Nicolas François"
    <nicolas.francois@centraliens.net> !
  * Remove dnssigner.1 as it does not have a binary anymore, correct ls.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 19 Feb 2006 08:58:20 +0100

manpages-hu (20010119-4) unstable; urgency=low

  * The really test every package before upload it release: really include the
    manpage files this time and remove su.1 but not passwd.5 .
  * Corrected a lot, mostly minor manpage errors.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri, 30 Sep 2005 20:39:48 +0200

manpages-hu (20010119-3) unstable; urgency=low

  * Don't provide passwd.5 either, it's in the shadow source by now
    (closes: #330573).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri, 30 Sep 2005 17:36:46 +0200

manpages-hu (20010119-2) unstable; urgency=low

  * Changed email address.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Thu,  2 Dec 2004 03:05:33 +0100

manpages-hu (20010119-1) unstable; urgency=low

  * New upstream version
  * Remove dh_suidregister 
  * Remove obsolote emacs settings from changelog
  * Clean up debian/rules
  * After reading upgrading-checklist.txt merely bump 'Standards-Version'
    to 3.6.1 as no changes were needed
  * Ack NMU (closes: #190487)
  * New maintainer (closes: #239202)

 -- LĂĄszlĂł BĂśszĂśrmĂŠnyi (GCS) <gcs@lsc.hu>  Sat, 21 Feb 2004 16:03:46 +0000

manpages-hu (20001108-2.1) unstable; urgency=low

  * NMU.
  * Add Build-Depends-Indep on debhelper.  Closes: #190487.
  * Remove man pages which duplicate man pages from login and passwd.

 -- Daniel Schepler <schepler@debian.org>  Sun,  3 Aug 2003 01:24:33 -0700

manpages-hu (20001108-2) unstable; urgency=low

  * Applied the spelling patch (syntaxis -> syntaxes). Closes: #125113

 -- SZALAY Attila <sasa@pheniscidae.satimex.tvnet.hu>  Tue, 25 Dec 2001 02:22:29 +0100

manpages-hu (20001108-1) unstable; urgency=low

  * New upstream version

 -- SZALAY Attila <sasa@debian.org>  Wed,  8 Nov 2000 16:27:48 +0100

manpages-hu (991030-1) unstable; urgency=low

  * New upstream version

 -- SZALAY Attila <sasa@debian.org>  Sun, 31 Oct 1999 13:55:13 +0100

manpages-hu (990521-2) unstable; urgency=low

  * Updated `Standards-Version' to 3.0.1.
  * Remove man.1 Closes: #45570
  * Rename awk.1 to gawk.1

 -- SZALAY Attila <sasa@debian.org>  Tue, 21 Sep 1999 00:39:19 +0200

manpages-hu (990521-1) unstable; urgency=low

  * New upstream version

 -- SZALAY Attila <sasa@debian.org>  Tue, 25 May 1999 23:29:26 +0200

manpages-hu (990124-1) unstable; urgency=low

  * New upstream version
  * Go to /usr/share

 -- SZALAY Attila <sasa@debian.org>  Wed, 31 Mar 1999 14:03:47 +0200

manpages-hu (990109-1) unstable; urgency=low

  * New upstream version

 -- SZALAY Attila <sasa@debian.org>  Sat, 16 Jan 1999 01:09:44 +0100

manpages-hu (981031-2) unstable; urgency=low

  * fix lintian reported bugs

 -- SZALAY Attila <sasa@debian.org>  Sat,  5 Dec 1998 22:18:51 +0100

manpages-hu (981031-1) unstable; urgency=low

  * some minor changes in olvasd.el file
  * new upstream version

 -- SZALAY Attila <sasa@debian.org>  Tue,  3 Nov 1998 00:45:07 +0100

manpages-hu (980818-2) unstable; urgency=low

  * write a hungarian helpfile (doc/manpages-hu/olvasd.el)
  * change the postinst script

 -- Szalay Attila <sasa@sophia.jpte.hu>  Fri,  4 Sep 1998 02:05:00 +0200

manpages-hu (980818-1) unstable; urgency=low

  * new upstream version

 -- Szalay Attila <sasa@sophia.jpte.hu>  Mon, 31 Aug 1998 10:39:07 +0200

manpages-hu (980802-1) unstable; urgency=low

  * new upstream version

 -- Szalay Attila <sasa@sophia.jpte.hu>  Fri, 14 Aug 1998 01:31:55 +0200

manpages-hu (980726-1) unstable; urgency=low

  * new upstream version

 -- Szalay Attila <sasa@sophia.jpte.hu>  Mon, 27 Jul 1998 03:00:05 +0200

manpages-hu (980624-4) unstable; urgency=low

  * Write some information in postinst script
  * Changed all the creating method

 -- Szalay Attila <sasa@sophia.jpte.hu>  Fri, 17 Jul 1998 22:38:32 +0200

manpages-hu (980624-3) unstable; urgency=low

  * Initial Release.

 -- Szalay Attila <sasa@sophia.jpte.hu>  Thu, 25 Jun 1998 18:17:19 +0200
