=== debian/control ===
Source: manpages-hu
Section: doc
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Rules-Requires-Root: no

Package: manpages-hu
Section: doc
Priority: optional
Architecture: all
Suggests: man
Depends: ${misc:Depends}
Description:  Hungarian manpages
 This package contains the Linux manual pages translated into Hungarian.
 Following sections are included:
  * 1 = User programs (e.g. ls, ln)
  * 3 = Library calls (e.g. clock ).
  * 5 = File formats and protocols, syntaxes of several system
        files (e.g. fstab, /etc/passwd ).
  * 7 = Conventions and standards, macro packages, etc.
    (e.g. nroff, ascii).
  * 8 = System administration commands (e.g. mount, umount )
