=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build-arch: build

build-indep:

build:
	cp debian/Makefile .

clean:
	dh_testdir
	dh_testroot
	rm -f Makefile
	rm -f install-stamp

	dh_clean

install: install-stamp
install-stamp: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	make install DESTDIR=`pwd`/debian/manpages-hu
	cd debian/manpages-hu/usr/share/man/hu/man1 && \
		rm -f chsh.1 dnssigner.1 gpasswd.1 login.1 newgrp.1 \
		passwd.1 su.1
	cd debian/manpages-hu/usr/share/man/hu/man5 && \
		rm -f passwd.5
	cd debian/manpages-hu/usr/share/man/hu/man8 && \
		rm -f lastlog.8
	touch install-stamp

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
